
TYPO3.Flow - Bug # 41181

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: Package
Created: 2012-09-21 Assigned To: Christian Jul Jensen
Updated: 2012-09-25 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Package->getClassesPath returns path without trailing slash
Description

This behaviour breaks the API. Also question is if it should append namespaced path.

Related issues:
related to TYPO3 Flow Base Distribution - Story # 41031: Composer support for... Resolved 2012-09-17
related to TYPO3.Kickstart - Bug # 41180: Kickstart generates classes in wron... Resolved 2012-09-21

Associated revisions
Revision 1925ba31 - 2012-09-24 22:28 - Christian Jul Jensen

[BUGFIX] getClassesPath() returns path without trailing slash

Change-Id: I354be2ef635cc384aa7244c812e1fd80a07dab35
Fixes: #41181
Releases: 1.2

History
#1 - 2012-09-24 15:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15000

#2 - 2012-09-24 22:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15000

#3 - 2012-09-25 11:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
